Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 69 - initrd hang on Dell PowerServer P133 Dual
Summary: initrd hang on Dell PowerServer P133 Dual
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-14 20:15 UTC by Dan Burcaw
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-28 16:18:00 UTC


Attachments (Terms of Use)

Description Dan Burcaw 1998-11-14 20:15:48 UTC
I've tried RedHat 5.0, 5.1, 5.2 on a Dell PowerServer P133
Dual processor machine w/ 64 megs of Ram. The system
currently has RH 4.2 loaded, and the 4.2 boot disks work
fine. With the 5.x boot disk, after I press enter at the
frist screen, it says Loading initrd.img...
And then hangs. This happenes when using the bootable CD
installer and several remade boot disks.

We also took out the second processor, and installed a Dell
Bios upgrade. Both changes didn't work.

Dan
dburcaw@terraplex.com

Comment 1 niles 1998-11-16 17:29:59 UTC
I had this exact same problem with a Gateway 486/66.  It seems to be
related to the BIOS.  I try to stick with common motherboard like
ASUS, Intel, and ABit; steering clear of vendor boards like Dell's.
However, the RedHat install SHOULD work on any BIOS/MB (i.e. this IS a
bug.)

Comment 2 David Lawrence 1998-12-04 21:54:59 UTC
We would need to get a Dell machine or similar hardware into the lab
to fully replicate this problem. We will try to aquire one in the near
future. Does it act any differently if the BIOS is set to lowest
system defaults?

Comment 3 David Lawrence 1999-06-28 16:18:59 UTC
Please retry this with 6.0 and reopen if it still occurs. We have
several Dell PowerEdge dual processor servers (PII's and PIII's) that
we have been able to get to work fine with 6.0.

------- Email Received From  Thomas David Rivers <rivers@dignus.com> 06/28/99 13:58 -------


Note You need to log in before you can comment on or make changes to this bug.